/* Spanish */
"Press Shortcut" = "Presiona el atajo";
"Record Shortcut" = "Grabar atajo";
"shortcutkit.%@-cant-be-used" = "¡El atajo \"%@\" no se puede usar!";
"shortcutkit.already-used-by-%@-menu-item" = "Ya está siendo usado por el elemento de menú \"%@\".";
"shortcutkit.already-used-by-%@-shortcut" = "Ya está siendo usado por el atajo \"%@\".";